.partner {
    background: radial-gradient(65.01% 79% at 50% 100%, #210276 0%, transparent 100%);
}

.partner_container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 40px;
    display: flex;
}

.partner_info {
    text-align: center;
}

.partner_title,
.partner_text {
    color: #f6f7f7;
}

.partner_text {
    margin-top: var(--offset-sm-s);
}

.partner_button {
    margin-top: var(--offset-md-2xs);
}

.partner .oppot {
    margin-top: var(--offset-md-l);
    margin-bottom: var(--offset-lg-s);
}

.partner .oppot_list {
    gap: var(--offset-sm-l);
    flex-direction: column;
    padding: 0;
    list-style-type: none;
    display: flex;
}

.partner .oppot_item {
    align-items: center;
    gap: var(--offset-sm-l);
    display: flex;
}

.partner .oppot .item {
    flex-direction: row;
    display: flex;
}

.partner .oppot .item_icon {
    padding: var(--offset-sm-l);
    align-items: center;
    justify-items: center;
    display: flex;
}

.partner .oppot .item_icon .banknotes,
.partner .oppot .item_icon .download,
.partner .oppot .item_icon .sliders,
.partner .oppot .item_icon .support {
    width: 40px;
    height: 40px;
}

.partner .oppot .item_icon .banknotes {
    background-image: url(/assets/images/partner/banknotes.svg);
}

.partner .oppot .item_icon .download {
    background-image: url(/assets/images/partner/download.svg);
}

.partner .oppot .item_icon .sliders {
    background-image: url(/assets/images/partner/sliders.svg);
}

.partner .oppot .item_icon .support {
    background-image: url(/assets/images/partner/support.svg);
}

.partner .oppot .item_title {
    color: #f4f4f6;
}

.partner .reviews {
    width: 100%;
    max-width: 288px;
    padding-bottom: var(--offset-md-l);
}

.partner .reviews_wrapper {
    padding: var(--offset-sm-l) var(--offset-md-l);
    border-radius: var(--border-radius-m);
    justify-content: center;
    align-items: center;
    gap: var(--offset-sm-m);
    flex-direction: column;
    display: flex;
}

.partner .reviews_stars {
    justify-content: center;
    align-items: center;
    gap: var(--offset-sm-2xs);
    display: flex;
}

.partner .reviews .star {
    width: var(--width-md-2xs);
    height: var(--height-md-2xs);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
}

.partner .reviews .star_full {
    background-image: url(/assets/images/partner/full_star.svg);
}

.partner .reviews .star_half {
    background-image: url(/assets/images/partner/half-star.svg);
}

.partner .reviews_marks {
    align-items: center;
    gap: var(--offset-sm-s);
    padding-bottom: var(--offset-sm-xxs);
    display: flex;
}

.partner .reviews_logo {
    width: 96px;
    height: var(--height-md-2xs);
    background-image: url(/assets/images/partner/hellopeter.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
}

@media (min-width: 320px) {
    .partner_button {
        margin-top: var(--offset-md-s);
    }
}

@media (min-width: 768px) {
    .partner .partner_oppot {
        flex-grow: 1;
        flex-basis: 49%;
    }

    .partner .oppot_list {
        flex-direction: row;
    }

    .partner .oppot .item {
        flex-direction: column;
        width: 100%;
        max-width: 150px;
    }

    .partner .oppot .item_title {
        text-align: center;
    }

    .partner .reviews_wrapper {
        gap: var(--offset-sm-s);
    }

    .partner .reviews_marks {
        padding-bottom: var(--offset-sm-s);
    }
}

@media (min-width: 1024px) {
    .partner .oppot_list {
        gap: var(--offset-md-s);
    }

    .partner .oppot .item {
        flex-direction: row;
        max-width: 224px;
    }

    .partner .oppot .item_title {
        text-align: left;
    }
}

@media (min-width: 1280px) {
    .partner_container {
        padding: 80px 88px;
    }
}